/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/



img.alignright,
img.alignleft {
	margin-bottom: 20px;
}

.wp-caption-text {
	text-align: center;
}

.wp-image-5172 {
	border: 10px solid #fff;
}

.header-widget {
	text-align: right;
}

.main-navigation {
    border-top: 1px solid #94bebd;
    border-bottom: 1px solid #94bebd;
}

h1 {
	margin-top: 20px;
}

a.button {
	background: #855152 !important;
	display: block;
	width: 180px;
	text-align: center;
	font-weight: bold;
}

a.button:hover {
	opacity: 0.8;
}

.centered {
	margin: 0 auto;
}

span.dropcap {
    color: #528988;
    font-size: 350%;
    font-weight: bold;
    float: left;
    position: relative;
    margin: 2px 4px 0 0;
    line-height: 0.7em;
}

mark, ins {
    text-decoration: none;
    background: #fff9c0;
}

.entry-content ul li,
.entry-content ol li {
	margin-bottom: 10px;
}

.entry-content #ecourse ul {
	margin-left: 0;
}

.entry-content #ecourse ul li {
	list-style-type: none;
}

.generate-sections-container a {
	color: #528988;
	text-decoration: underline;
}

blockquote {
    border-left: 0;
	background: url(images/quotes.png) no-repeat 0 25px;
	padding-left: 60px;
}

blockquote p {
	color: #0c0c0c;
	font-size: 19px;
}

blockquote h3 {
    font-style: normal; 
    font-weight: bold;
    font-size: 20px;
}

blockquote cite {
	float: right;
	font-weight: bold;
	font-style: normal;
	padding-top: 5px;
}

#contactform {
	width: 35%;
	float: right;
	margin-left: 30px;
	padding: 20px 20px 0 20px;
	background-color: #e2eae9;
	margin-bottom: 30px;
}

#contactform-mobile {
	display: none;
}

.wpcf7 input,
.wpcf7 textarea { 
    margin-top: 5px;
    width: 100%;
    max-width: 400px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.wpcf7 textarea {
    height: 100px;
}

.wpcf7 input.wpcf7-submit {
    text-transform: none !important;
    font-weight: normal !important;
    font-size: 20px !important;
}

.wpcf7-list-item input {
	width: 25px;
}

.wpcf7-response-output {
    border: 2px solid #528988 !important;
}

.home #handbook,
.page-id-5288 #handbook {
	display: block;
	max-width: 750px;
	padding: 40px 20px 20px 20px;
	margin: 0 auto;
	text-align: center;
}

#handbook {
	display: none;
}

#footer-widgets {
	display: none;
}

.home #footer-widgets,
.page-id-5288 #footer-widgets {
    display: block;
}

#client-logos {
    overflow: auto;
    padding: 20px 0 20px 0;
}

#client-logos .inner {
    max-width: 1100px;
    margin: 0 auto;
}

#client-logos .inner h3 {
    font: normal 30px 'Bitter', arial, sans-serif;
    color: #58585a;
}

ul.logos {
    list-style-type: none;
    margin-top: 40px;
}

ul.logos li {
    margin: 0 8px 0 8px;
    float: left;
    height: 90px;
    line-height: 90px;
    background-color: #fff;
    border-radius: 3px;
    padding: 16px;
    margin-bottom: 25px;
    width: 156px;
	text-align: center;
}

.page .comments-area {
	display: none;
}

.blog h2,
.archive h2 {
	font-size: 30px !important;
	line-height: 130% !important;
}

.blog h2 a,
.archive h2 a {
	font-size: 30px !important;
	line-height: 130% !important;
}

.single h3 {
	font-size: 24px;
}

.widget ul li {
	line-height: 120%;
	margin-bottom: 10px;
}

h2.widget-title {
	font-size: 24px !important;
}

a.read-more {
	display: block;
	margin-top: 20px;
	background: #528988;
	color: #fff !important;
	width: 120px;
	text-align: center;
	padding: 5px 12px 6px 12px;
}

a.read-more:hover {
	opacity: 0.8;
}

#call-to-action {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}

.services {
    background: #94bebd;
    color: #fff !important;
    font-size: 24px !important;
    text-decoration: none !important;
    padding: 12px 10px 13px 10px;
    border-radius: 2px;
    text-shadow: #fff 0 0 !important;
    display: inline-block;
    width: 200px;
    text-align: center;
	margin: 10px;
}

.quote {
    background: #855152;
    color: #fff !important;
    font-size: 24px !important;
    text-decoration: none !important;
    padding: 12px 10px 13px 10px;
    border-radius: 2px;
    text-shadow: #fff 0 0 !important;
    display: inline-block;
    width: 200px;
    text-align: center;
	margin: 10px;
}

.quote:hover,
.services:hover {
	opacity: 0.8;
}

#collateral {
	text-align: center;
	padding-top: 0;
	padding-bottom: 80px;
}

#soliloquy-container-5515 {
	margin: 0 auto !important;
}

#soliloquy-container-5515 img {
	border: 1px solid #ccc;
}

.soliloquy-prev,
.soliloquy-next {
	display: none !important;
}

.soliloquy-pager {
	position: absolute;
	bottom: -40px !important;
}

.soliloquy-container .soliloquy-pager-link {
    background: #94bebd !important;
    border: 1px solid #ddd !important;
    border-radius: 7px;
}

.soliloquy-container .soliloquy-pager-link.active, .soliloquy-container .soliloquy-pager-link:hover {
    background: #58585a !important;
}

.signupform {
	float: left;
	background: #e2eae9;
	border-radius: 2px;
	padding: 0 0 10px 0;
	width: 100%; 
	max-width: 450px;
	margin: 0 30px 20px 0;
}

.signupform input[type="email"] {
	margin-bottom: 10px;
}

#case-study {
	display: none;
}

.page-id-5729 #case-study,
.page-id-5498 #case-study {
	display: block;
}


/************************** RESPONSIVE****************/

@media screen and (max-width: 768px) {
	
	.site-logo {
		position: absolute;
		top: 10px;
		left: 5%;
		margin-right: 10px;
	}
	
	.header-widget {
    	margin-top: 100px;
    }
	
	.main-navigation .main-nav ul {
		padding-bottom: 20px;
	}
	
	.main-navigation .main-nav ul li a {
        line-height: 38px !important;
    }
	
	a.button {
	    margin: 0 auto;
		margin-bottom: 20px;
    }
	
	h1,
	h3 {
		text-align: center;
	}

	#contactform {
		display: none;
	}
	
	#contactform-mobile {
		display: block;
	    width: 85%;
    	float: none;
    	margin: 0 auto;
	    padding: 20px;
	    background-color: #e2eae9;
	    margin-bottom: 30px;
    }
	
	#contactform-mobile h3 {
		font-size: 20px;
	}
	
	.soliloquy-prev,
    .soliloquy-next {
	    display: block !important;
    }
	
}

@media screen and (max-width: 540px) {
	
  
	ul.logos li {
        margin: 0 auto;
        float: none;
        min-height: 0;
        margin-bottom: 30px;
        height: 100px;
        line-height: 100px;
        width: 180px;
	    text-align: center;
    }
	
	.signupform {
	    float: none;
	    background: #eee;
	    border-radius: 2px;
	    padding: 20px;
	    width: 95%; 
	    max-width: 95%;
	    margin: 20px 0 20px 0;
}
	
}

@media screen and (max-width: 320px) {
	
	
}
